Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 03:47:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c Am                    Hello           07:29 AM, 08th Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:29 AM, 08th Feb                   MAX UAE whatsapp bot                    Hello Am , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:29 AM, 08th Feb                     Am                    1           07:29 AM, 08th Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:29 AM, 08th Feb                     Am                    9413571836           07:30 AM, 08th Feb                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            07:30 AM, 08th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:30 AM, 08th Feb                     Am                    2           07:30 AM, 08th Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:30 AM, 08th Feb                     Am                    1           07:30 AM, 08th Feb                   MAX UAE whatsapp bot                   Please enter your email address           07:30 AM, 08th Feb                     Am                    [email-masked]           07:30 AM, 08th Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:30 AM, 08th Feb                   hamza                   Hi Dear cUSTOMER, Good morning, Thank you for contacting mAX. My name is Hamza, I will be happy to help you.           07:31 AM, 08th Feb                     Am                    9413571836 this order nub . This order yesterday thye Haf to give dilvry but Stil not dilvry.??? I Ned combtion for This           07:32 AM, 08th Feb                   hamza                   We are sorry for the delay in your order.           07:32 AM, 08th Feb                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:32 AM, 08th Feb                   hamza                   Is there anything else I can assist you with?           07:33 AM, 08th Feb                     Am                    You time from Sory your said           07:33 AM, 08th Feb                     Am                    No just tel me wher is order !           07:33 AM, 08th Feb                   hamza                   There is delay in your order and the order not yet deliver to store.           07:36 AM, 08th Feb                     Am                    So what you wil doo konw           07:37 AM, 08th Feb                     Am                    ?           07:37 AM, 08th Feb                     Am                    This is not a first time dilye all the time Theris dilye …           07:38 AM, 08th Feb                     Am                    I Ned 50dhr voicher for this dilye ..           07:38 AM, 08th Feb                     Am                    This is your prblm           07:38 AM, 08th Feb                     Am                    So you Haf dooo           07:39 AM, 08th Feb                   hamza                   We have to check with our team and we will update you.           07:39 AM, 08th Feb                     Am                    When I did the order dilvry is yesterday           07:39 AM, 08th Feb                     Am                    I went to stor thye sid no dilvry           07:39 AM, 08th Feb                     Am                    You west main texi monye           07:40 AM, 08th Feb                     Am                    Who wil pya           07:40 AM, 08th Feb                   hamza                   When your order ready for collection you will receive SMS masssage or email notification for collection.           07:42 AM, 08th Feb                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:44 AM, 08th Feb                   hamza                   Is there anything else I can assist you with?           07:44 AM, 08th Feb                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:46 AM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681937